﻿.loginInfo {
    font-size: 20px;
    color: white;
    position: fixed;
    top: 0;
    cursor: pointer;
}

    .loginInfo:hover {
        color: white;
    }

.fullHeight {
    height: 100%;
}

.pusher {
    height: 100%;
    background-color: #1b1c1d !important;
}

@media screen and (max-width: 768px) {
    .loginDivider {
        display: none !important;
    }

    .loginInfo {
        display: initial !important;
    }
}

@media screen and (min-width: 768px) {
    .loginDivider {
        display: block !important;
    }

    .loginInfo {
        display: none !important;
    }
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background-color: white;
}

::-webkit-scrollbar-thumb {
    background-color: #1b1c1d;
    /*border-radius:10px;*/
}

::-webkit-scrollbar-thumb:hover {
    background-color: #1678c2;
}

:lang(ar) input {
    text-align: right !important;
    direction: rtl !important;
}

:lang(ar) .labeled.button > .icon {
    right: 0em;
    left: unset !important;
}

:lang(ar) .ui.labeled.icon.button,
:lang(ar) .ui.labeled.icon.buttons .button {
    padding-right: 4.07142857em !important;
    padding-left: 1.5em !important;
}

:lang(ar) .ui[class*="left icon"].input > i.icon{
    right: 1px !important;
    left: auto !important;
}

:lang(ar) .ui[class*="left icon"].input > input {
    padding-left: 1em !important;
    padding-right: 2.67142857em !important;
}

:lang(ar) .modal .actions {
    text-align: left !important;
    direction: rtl !important;
}